Bug 1007279 - Edit network | Webadmin should create a default vnic profile when network is changed from non-vm to vm network
Edit network | Webadmin should create a default vnic profile when network is ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
high Severity high
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
:
Depends On:
Blocks: 3.3snap1
  Show dependency treegraph
 
Reported: 2013-09-12 04:42 EDT by Meni Yakove
Modified: 2016-02-10 14:49 EST (History)
8 users (show)

See Also:
Fixed In Version: is19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20085 None None None Never
oVirt gerrit 20088 None None None Never

  None (edit)
Description Meni Yakove 2013-09-12 04:42:06 EDT
Description of problem:
It is possible to set empty profile to vm network, in this case the network can't attached to VM.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.21.master.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Create new network
2. Edit the network to non-vm
3. set the network back to vm network

Actual results:
VM network have no profile

Expected results:
The operation should blocked if profile name is empty

Additional info:
When updating network to non-vm the profile for that network deleted, but when updating the network to VM network no new profile is created and the user need to create it from the profile tab in the edit network window.
Comment 1 Martin Pavlik 2013-10-18 04:09:43 EDT
works in is19
Comment 2 Itamar Heim 2014-01-21 17:28:23 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:28:28 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:31:19 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.